apiVersion: v1
kind: Secret
metadata:
    name: rauthy-secrets
type: Opaque
stringData:
    DATABASE_URL: ENC[AES256_GCM,data:7bL3UgDaVHnOnPAnvexMlcXNfkLu,iv:KfrewSX7UaQXMID7Sy33OnIlCDGKAzNxBgMKZvUiJ5Y=,tag:mb1B3t7Tlhfj7l/QGMNOnQ==,type:str]
    ENC_KEYS: ENC[AES256_GCM,data:Tg7bOmHcdkiBHLs7p1in/moOsghdOD4slZjylEHt2NaLUJb7v5PzDSM=,iv:4tXRr89u/0AJuyBCphWrXrOfYR2ZhwkCIjbqqsCOKMg=,tag:mkeb7m1oJAr2Aozf64qQMQ==,type:str]
    SMTP_PASSWORD: ENC[AES256_GCM,data:QHwEE/SYsg==,iv:dHCKwHdMS3mC87tJzUCMGniQ96u3V4Ky5KT0d6fFfog=,tag:4brW+KyANX/gVkKC/Wrs/Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBnZlJadDR6QWdLTStGQ0tR
            QVdHK3EzSDZWM291NkxOS0wzakY0cGFFVTBRCmJnMDVwbUo5ZFkzZDhXdWFrMFJC
            SnVjcXRhSXhEajhKZENMRXB1Vmw3ZE0KLS0tIHJJLzVYL0FxSGNRTk8rUjViQ3hV
            amdlMDZHSTlTUWRnZGQ3ZWlZRG1zbHMKN3OBmYiC09MJxuv8hdCR70UmJQDW102M
            bLkcqw73GumzZsaPRBgIDpR3AKCsXlKC0orU/0HCjcc4qcS2WQ0cwA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-11-21T21:08:40Z"
    mac: ENC[AES256_GCM,data:3jV++001/kUJkfG0jGZLZNiQFrXci5nWY34rjMqyUAeHLGWVtS6LJpmijlGyTMwhwKxQQFeugJovVHpM4wyXlOTtS0UHWyjlzFYBexp2e9EDaSaxJOh0L+G1UnIjmmSVhTb0zQNRo8pqa9phP16REfMf+NUwK9zx77sLm3HOcv4=,iv:XmDzp9KTElz8COR9KgLtTSGGc+TL+o9+PCkIXvMuG8A=,tag:Uy3ScFEnv/tqZLQSx+g20A==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.8.1
